
Microsoft Visual Studio Solution File, Format Version 10.00
# Visual Studio 2008
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "LogModule", "LogModule\LogModule.vcproj", "{276AAD30-D6EF-47E3-9CF4-5631FBBC446D}"
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "test", "test\test.vcproj", "{5F43E5C6-6578-46E0-BC6D-A473C081259F}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Win32 = Debug|Win32
		Release|Win32 = Release|Win32
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{276AAD30-D6EF-47E3-9CF4-5631FBBC446D}.Debug|Win32.ActiveCfg = Debug|Win32
		{276AAD30-D6EF-47E3-9CF4-5631FBBC446D}.Debug|Win32.Build.0 = Debug|Win32
		{276AAD30-D6EF-47E3-9CF4-5631FBBC446D}.Release|Win32.ActiveCfg = Release|Win32
		{276AAD30-D6EF-47E3-9CF4-5631FBBC446D}.Release|Win32.Build.0 = Release|Win32
		{5F43E5C6-6578-46E0-BC6D-A473C081259F}.Debug|Win32.ActiveCfg = Debug|Win32
		{5F43E5C6-6578-46E0-BC6D-A473C081259F}.Debug|Win32.Build.0 = Debug|Win32
		{5F43E5C6-6578-46E0-BC6D-A473C081259F}.Release|Win32.ActiveCfg = Release|Win32
		{5F43E5C6-6578-46E0-BC6D-A473C081259F}.Release|Win32.Build.0 = Release|Win32
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
